<?php
require'fun.php';
$x1='';
$x2='';
$x4='';
if($go=='primite')
{
$x1=' primite';
$x2='/tip/primite';
$x3='`la`="'.$de.'"';
$x4=' primite';
}
elseif($go=='trimise')
{
$x1=' trimise';
$x2='/tip/trimise';
$x3='`de`="'.$de.'"';
$x4=' trimise';
}
else
$x3='`de`="'.$de.'"||`la`="'.$de.'"';
if($la>0)
{
$x1=' membru '.nume($la,1);
$x2='/la/'.$la.'-'.seo(nume($la,1));
$x3='`de`="'.$de.'"&&`la`="'.$la.'"||`de`="'.$la.'"&&`la`="'.$de.'"';
$x4=' - membru '.nume($la);
require'f_profil.php';
$back[2]=profil($la,'Profil membru '.nume($la));
}
require'f_conectare.php';
conectare('dialog alerte'.$x1,'dialog-alerte'.$x2);
$titlu='Dialog alerte'.$x1;
require'f_tabelare.php';
$back[1]='<a href="/mesaje">'.img('mesaje.png',1).'Mesaje</a>';
require'f_sus.php';
echo$div[4].img('modlog.gif',2).'Dialog alerte'.$x4.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`alerte`WHERE'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`,`citit`,`raportat`,`id`FROM`alerte`WHERE'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require_once'f_profil.php';
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).($la==0?'<a href="/dialog-alerte/la/'.($item[0]==$de?$item[1].'-'.seo(nume($item[1],1)):$item[0].'-'.seo(nume($item[0],1))).'">'.img('modlog.gif',2).'dialog</a>':'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />').profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[2]);
if($item[4]>0)
echo'<br /><img src="'.$domenii_statice[1].'opm.gif" alt="" /><small>Citita: '.data($item[4]).'</small>';
if($item[5]=='0')
echo'<br /><a href="/raporteaza-alerta/id/'.$item[6].'"><img src="'.$domenii_statice[1].'point.gif" alt="!" />Raporteaza alerta</a>';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt alerte în acest dialog!'.$div[0];
if($la>0)
echo$div[1].'<a href="/descarca-dialog-alerte/la/'.$la.'-'.seo(nume($la,1)).'">Descarca</a> doar primele <strong>100</strong> de alerte!'.$div[0];
require'f_jos.php';